
<VirtualHost *:443>
  ServerName  clientes.teralink.es
  ServerAlias clientes.teralink.es


  DocumentRoot /var/www/html/teralink/
  ErrorLog ${APACHE_LOG_DIR}/clientes.teralink.es-error.log
  CustomLog ${APACHE_LOG_DIR}/clientes.teralink.es-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf



ServerAlias clientes.teralink.es
SSLCertificateFile /etc/letsencrypt/live/clientes.teralink.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/clientes.teralink.es/privkey.pem
</VirtualHost>
